=== debian/control ===
Source: jolicloud-webapp-mydeco
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-mydeco
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://mydeco.com/
Description: Jolicloud web application for mydeco
 The mydeco web site running in a simple Jolicloud window.
